/*
 * $Id: ContextAttributeAccessException.java,v 1.1 2005/03/18 15:38:25 sugimotokenichi Exp $
 * 作成日： 2005/03/18
 */
package feat.v1;

/**
 * サーブレットコンテキスト、セッション、リクエストの属性アクセス時にスローされる例外。
 * @author SUGIMOTO Ken-ichi
 */
public class ContextAttributeAccessException extends FeatException {

    /**
     * @param arg0
     */
    public ContextAttributeAccessException(String arg0, int level) {
        super(arg0, level);
    }

    /**
     * @param arg0
     */
    public ContextAttributeAccessException(Throwable arg0, int level) {
        super(arg0, level);
    }

    /**
     * @param arg0
     * @param arg1
     */
    public ContextAttributeAccessException(String arg0, Throwable arg1, int level) {
        super(arg0, arg1, level);
    }

}
